Skip to main content
GET
Get content

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

UUID of the content resource (returned by POST /content). UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Query Parameters

include
enum<string>[]

Optional response add-ons. scanResult includes the OCR scan result when the content has been scanned.

Available options:
scanResult

Response

OK

id
string

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
personId
string

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
contentType
string
isTemporary
boolean
signatureType
enum<string>
Available options:
EU
signatureUrl
string
name
string
description
string
qrScan
string

Decoded fiscal QR string as sent in the qrScan request header on POST. Omitted when the resource has no QR data attached. Currently populated for Portuguese receipts.

scanResult
object
read-only